body {background-image:url(/images/background5.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#333333 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#007CF9 ;}
body {margin:0px;padding:0px;}
.cleared {float:none;clear:both;font-size:1px;margin-left:0;margin-bottom:0;margin-right:0;margin-top:0;padding-left:0;padding-bottom:0;padding-right:0;padding-top:0;border-style-left:none;border-style-bottom:none;border-style-right:none;border-style-top:none;}
#container {width:960px;position:relative;margin-top:10px;}
#header {position:relative;width:960px;background-image:url(/uploads/77401/images/header_bg.jpg);margin-bottom:0;margin-top:0;margin-right:auto;margin-left:auto;}
#contentLayout {width:960px;clear:both;background-repeat:no-repeat;padding-top:0px;padding-right:0px;padding-bottom:12px;padding-left:5px;margin-bottom:0,;margin-top:0,;margin-right:auto;margin-left:auto;}
#Postcontainer {width:750px;padding-left:5px;padding-right:12px;float:right;}
#Post {text-align:left;margin-top:12px;}
#gradient1 {width:168px;height:100%;background-image:url(-webkit-gradient(linear, left top, left bottom,color-stop(0.00, #000000), color-stop(1.00, #ffffff)));filter:progid;position:absolute;z-index:-1;top:180px;left:0px;}
#roundborders {width:145px;height:140px;border-radius:12px;-moz-border-radius:12px;border-width-left:2px;border-width-bottom:2px;border-width-right:2px;border-width-top:2px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-color-left:#a1a1a1;border-color-bottom:#a1a1a1;border-color-right:#a1a1a1;border-color-top:#a1a1a1;padding-left:5px;padding-bottom:5px;padding-right:5px;padding-top:5px;background-color:#a1a1a1;margin-left:16px;margin-bottom:16px;margin-right:16px;margin-top:16px;}
#roundborders:hover {margin-top:10px;}
.float-shadow {display:inline-block;position:relative;-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:-webkit-transform;transition-property:transform;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0, 0, 0, 0);}
.float-shadow:before {pointer-events:none;position:absolute;z-index:-1;content:'';top:100%;left:5%;height:10px;width:90%;opacity:0;background:-webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35)0%, rgba(0, 0, 0, 0)80%);background:radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35)0%, rgba(0, 0, 0, 0)80%);-webkit-transition-duration:0.3s;transition-duration:0.3s;-webkit-transition-property:-webkit-transform, opacity;transition-property:transform, opacity;}
.float-shadow:hover {-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px);}
.float-shadow:hover:before {opacity:1;-webkit-transform:translateY(5px);-ms-transform:translateY(5px);transform:translateY(5px);}
.button {color:rgb(0, 0, 255);font-size:18px;z-index:1;position:relative;top:45px;right:20px;text-shadow:1px 1px 1px rgba(0, 255, 0, 0.8);-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px;-webkit-box-shadow:2px 2px 1px rgba(50, 50, 50, 0.75);-moz-box-shadow:2px 2px 1px rgba(50, 50, 50, 0.75);box-shadow:2px 2px 1px rgba(50, 50, 50, 0.75);padding-bottom:15px;padding-top:15px;padding-right:50px;padding-left:50px;background-color:white;}
hr {height:2px;position:relative;filter:progid;border-width-left:0;border-width-bottom:0;border-width-right:0;border-width-top:0;margin-bottom:18px;margin-top:18px;margin-right:0;margin-left:0;background-color:linear-gradient(left, rgba(0,0,0,0)0%,rgba(0,0,0,0)10%,rgba(0,0,0,0.65)50%,rgba(0,0,0,0)90%,rgba(0,0,0,0)100%);}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:22px;font-style:normal;font-weight:bold;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:20px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:16px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#homePageWidget {margin-bottom:10px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-width-left:1px;border-width-bottom:1px;border-width-right:1px;border-width-top:1px;border-color-left:#CCC;border-color-bottom:#CCC;border-color-right:#CCC;border-color-top:#CCC;}
#homePageWidget h3 {background-color:#cccccc;color:#000000;font-size:10pt;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-left:3px;padding-bottom:3px;padding-right:3px;padding-top:3px;}
#homePageWidget ul {unknown-attribute:none;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;}
#homePageWidget li {unknown-attribute:none;padding-left:2px;padding-bottom:2px;padding-right:2px;padding-top:2px;margin-left:2px;margin-bottom:2px;margin-right:2px;margin-top:2px;}
#homePageWidget li a {color:#000000;}
#homePageWidget li a:link {color:#000000;}
#homePageWidget li a:hover {color:#cccccc;}
#footer {overflow:hidden;width:960px;background-color:#000033;background-image:url(/uploads/77401/images/footer_bg.jpg);}
#footer-text {color:#333333;text-align:center;padding-top:6px;padding-right:6px;padding-bottom:6px;padding-left:6px;}
#footer-text a:link {color:#333333;}
#footer-text a:visited {color:#999999;}
#footer-text a:hover {color:#666666;}
#leftside {float:left;width:150px;}
BODY {font-size:11pt ;}
 #menu {text-align:center;background-color:#AFE9FF ;line-height:200%;padding:0px;margin:0px;}
#menu #nav {display:inline-block;margin:0;border-left:1px solid black;}
#menu ul {padding:0;margin:0;list-style-type:none;}
#menu a {color:black;padding:0 15px;text-decoration:none;display:block;border-right:1px solid black;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#666;}
#menu li ul {background-color:white;position:absolute;width:300px;padding-top:1px;display:none;}
@media (min-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#000;background-color:#CCC;padding:9px,9px,9px,15px ;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#333;background-color:#999;}
}
#catmenu {width:150px;}
#catmenu ul {list-style:none;width:150px;margin:0;padding:0;float:left;}
#catmenu li {float:left;width:150px;border-bottom-color:#CCCCCC;border-top-color:#FFFFFF;border-bottom-style:solid;border-bottom-width:1px;border-top-width:1px;border-top-style:solid;position:relative;height:22px;text-align:left;}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited {width :144px;display :block;color :#333333;text-decoration :none;background-color :#EAEAEA;line-height:22px;padding-left:6px;}
#catmenu li a:hover {color :#333333;background-color :#E2E2E2;}
#catmenu li ul {border:1px solid;border-color:#CCC;margin:-22px 0 0 150px;display:none;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
body {background-position:center top;background-repeat:no-repeat;background-attachment:fixed;}
H1,H2,H3 {color:#333333 ;}
A {color:#0011FF ;}
A:active, A:hover {color:#007CF9 ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#007AF4 }
#menu a:link, #menu a:visited {color:#000033 }
#catmenu a:link, #catmenu a:visited {background-color:#B74600 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#008E39 }
#catmenu a:link, #catmenu a:visited {color:#A200AA }